body
{
   background-color: #F0FFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#wb_Text1 
{
   background-color: #F0FFFF;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 41px;
   top: 29px;
   width: 929px;
   height: 1798px;
   z-index: 0;
}
@media only screen and (max-width: 320px)
{
body
{
   background-color: #F0FFFF;
   background-image: none;
}
#wb_Text1
{
   left: 41px;
   top: 29px;
   width: 929px;
   height: 1811px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
}
